Subject: Re: [bug#37147] [PATCH] gnu: lyx: Wrap binary to let it find qtsvg

From: Efraim Flashner <[email-masked]>
Date: Thu, 11 Jun 2020 10:00:34 +0300

On Thu, May 28, 2020 at 08:42:38PM -0400, Leo Famulari wrote:
> On Sun, Mar 22, 2020 at 09:16:43AM +0200, Efraim Flashner wrote:
> > Would this be a good use for the qt-build-system?
> 
> Ping!

It ended up being a bit more involved but I pushed a couple of patches.
The icons now show up as expected.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted